<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_325-t14.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <c>„</c>
  <w>Á</w>
  <w>toppinn</w>
  <c>!</c>
</s><s n="2">
  <c>„</c>
  <w>Fólk</w>
  <w>í</w>
  <w>kringum</w>
  <w>mig</w>
  <w>var</w>
  <w>búið</w>
  <w>að</w>
  <w>taka</w>
  <w>eftir</w>
  <w>því</w>
  <w>hversu</w>
  <w>góð</w>
  <w>tískuvitund</w>
  <w>mín</w>
  <w>væri</w>
  <w>og</w>
  <w>bað</w>
  <w>mig</w>
  <w>um</w>
  <w>að</w>
  <w>blogga</w>
  <c>.</c>
</s><s n="3">
  <c>„</c>
  <w>Ég</w>
  <w>er</w>
  <w>búin</w>
  <w>að</w>
  <w>tala</w>
  <revision id="1">
    <original><w>viðÓla</w></original>
    <corrected><w>við</w><w>Óla</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0"/>
      </errors>
  </revision>
  <w>Geir</w>
  <c>[</c>
  <w>Ólaf</w>
  <w>Geir</w>
  <w>Jónsson</w>
  <c>]</c>
  <w>en</w>
  <w>hann</w>
  <w>var</w>
  <w>því</w>
  <w>miður</w>
  <w>upptekinn</w>
  <w>við</w>
  <w>að</w>
  <w>skipuleggja</w>
  <w>klámkvölds-aðventutónleika</w>
  <w>í</w>
  <w>Hallgrímskirkju</w>
  <c>.</c>
  <c>“</c>
</s><s n="4">
  <w>Bloggið</w>
  <w>er</w>
  <w>ákveðið</w>
  <w>start</w>
  <w>fyrir</w>
  <w>ferilinn</w>
  <c>.</c>
</s><s n="5">
  <w>Að</w>
  <w>vera</w>
  <w>bloggari</w>
  <w>hlýtur</w>
  <w>að</w>
  <w>hafa</w>
  <w>sína</w>
  <w>kosti</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>hún</w>
  <w>segist</w>
  <w>því</w>
  <w>miður</w>
  <w>ekki</w>
  <w>vera</w>
  <w>að</w>
  <w>raka</w>
  <w>inn</w>
  <revision id="3">
    <original/>
    <corrected><w>peningum</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <revision id="4">
    <original><w>þessu</w></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="dem4pers" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="6">
  <w>Ég</w>
  <w>hvet</w>
  <w>fyrirtæki</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>hafa</w>
  <w>samband</w>
  <w>við</w>
  <w>mig</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>hún</w>
  <c>.</c>
</s><s n="7">
  <w>Mig</w>
  <w>langar</w>
  <w>að</w>
  <w>gera</w>
  <w>eigin</w>
  <w>sjónvarpsþátt</w>
  <w>og</w>
  <w>bíð</w>
  <w>bara</w>
  <w>eftir</w>
  <w>símtalinu</w>
  <c>.</c>
</s><s n="8">
  <w>Hvernig</w>
  <w>byrjaði</w>
  <w>þetta</w>
  <c>?</c>
</s><s n="9">
  <w>Innblástur</w>
  <w>segist</w>
  <w>hún</w>
  <w>fá</w>
  <w>úr</w>
  <w>sínu</w>
  <w>eigin</w>
  <w>höfði</w>
  <c>,</c>
  <w>enda</w>
  <w>sé</w>
  <w>hún</w>
  <w>mjög</w>
  <w>skapandi</w>
  <w>manneskja</w>
  <w>með</w>
  <w>mikið</w>
  <w>tískuvit</w>
  <c>.</c>
</s><s n="10">
  <w>Ég</w>
  <w>er</w>
  <w>hinn</w>
  <w>fullkomni</w>
  <w>tískubloggari</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <revision id="5">
    <original><w>Trendsetterinn</w></original>
    <corrected><c>„</c><w>trendsetterinn</w><c>“</c></corrected>
      <errors>
        <error xtype="missing-quots" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="11">
  <w>Ég</w>
  <w>er</w>
  <w>líka</w>
  <w>frábær</w>
  <w>kokkur</w>
  <w>og</w>
  <w>get</w>
  <w>gert</w>
  <w>kökur</w>
  <w>með</w>
  <w>rósakremi</w>
  <c>.</c>
</s><s n="12">
  <w>Fréttablaðið</w>
  <w>fékk</w>
  <w>einkaviðtal</w>
  <w>við</w>
  <revision id="6">
    <original><w>Trendsetterinn</w></original>
    <corrected><c>„</c><w>trendsetterinn</w><c>“</c></corrected>
      <errors>
        <error xtype="missing-quots" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>leiddi</w>
  <w>okkur</w>
  <w>í</w>
  <w>allan</w>
  <w>sannleika</w>
  <w>um</w>
  <w>hvernig</w>
  <w>ná</w>
  <w>skal</w>
  <w>langt</w>
  <w>sem</w>
  <w>tískubloggari</w>
  <c>.</c>
</s><s n="13">
  <w>Ég</w>
  <w>get</w>
  <w>samt</w>
  <w>sagt</w>
  <w>að</w>
  <w>mér</w>
  <w>hefur</w>
  <w>verið</w>
  <w>boðið</w>
  <w>að</w>
  <w>keppa</w>
  <w>í</w>
  <revision id="7">
    <original/>
    <corrected><w>Söngvakeppnni</w><w>evrópskra</w><w>sjónvarpsstöðva</w><c>,</c><c>(</c><w>e.</w></corrected>
      <errors>
        <error xtype="missing-words" idx="9-1" eid="0"/>
        <error xtype="missing-comma" idx="9-2" eid="0"/>
        <error xtype="missing-bracket" idx="9-3" eid="0"/>
      </errors>
  </revision>
  <w>Eurovision</w>
  <revision id="8">
    <original/>
    <corrected><c>)</c></corrected>
      <errors>
        <error xtype="missing-bracket" eid="0"/>
      </errors>
  </revision>
  <w>fyrir</w>
  <w>Íslands</w>
  <w>hönd</w>
  <w>og</w>
  <w>að</w>
  <w>skrifa</w>
  <w>handritið</w>
  <w>að</w>
  <revision id="9">
    <original><w>Áramótaskaupinu</w></original>
    <corrected><w>áramótaskaupinu</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="14">
  <w>Ég</w>
  <w>afþakkaði</w>
  <w>bæði</w>
  <w>boðin</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <revision id="10">
    <original><w>hún</w></original>
    <corrected><w>konan</w></corrected>
      <errors>
        <error xtype="pro4noun" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="15">
  <w>Ég</w>
  <revision id="11">
    <original><w>hef</w></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="have" eid="0"/>
      </errors>
  </revision>
  <w>þetta</w>
  <w>allt</w>
  <c>.</c>
</s><s n="16">
  <revision id="12">
    <original><w>Trendsetterinner</w><w>20</w><w>og</w><w>eitthvað</w><w>ára</w><c>„</c><w>fashion</w><w>og</w><w>lifestyle</w><c>“</c><w>bloggari</w><w>á</w><w>síðunni</w><w>trendsetterinn.wordpress.comsem</w></original>
    <corrected><w>Kona</w><w>nokkur</w><w>er</w><w>tískufrömuður</w><w>á</w><w>þrítugsaldri</w><w>og</w><w>tísku- og lífstílsbloggari</w><c>.</c><w>Hún</w><w>heldur</w><w>úti</w><w>síðunni</w><w>trendsetterinn.wordpress.com</w><w>sem</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>sló</w>
  <w>rækilega</w>
  <w>í</w>
  <w>gegn</w>
  <w>í</w>
  <w>vikunni</w>
  <c>.</c>
</s><s n="17">
  <w>Það</w>
  <w>er</w>
  <w>ekki</w>
  <w>verið</w>
  <w>að</w>
  <w>senda</w>
  <w>mér</w>
  <w>nóg</w>
  <w>af</w>
  <w>fríu</w>
  <w>dóti</w>
  <c>.</c>
</s><s n="18">
  <c>„</c>
  <w>Þau</w>
  <w>hafa</w>
  <w>verið</w>
  <w>betri</w>
  <w>en</w>
  <w>ég</w>
  <w>átti</w>
  <w>von</w>
  <w>á</w>
  <w>og</w>
  <w>ég</w>
  <w>er</w>
  <w>nú</w>
  <w>þegar</w>
  <w>komin</w>
  <w>með</w>
  <w>stór</w>
  <w>verkefni</w>
  <revision id="13">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>ég</w>
  <w>get</w>
  <w>því</w>
  <w>miður</w>
  <w>ekki</w>
  <w>talað</w>
  <w>um</w>
  <w>eins</w>
  <w>og</w>
  <w>er</w>
  <c>.</c>
</s><s n="19">
  <w>Á</w>
  <w>líka</w>
  <w>fullt</w>
  <w>af</w>
  <revision id="14">
    <original><w>iittala-dóti</w></original>
    <corrected><w><hi>iittala-dóti</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>alls</w>
  <w>konar</w>
  <w>fallegu</w>
  <w>fyrir</w>
  <w>heimilið</w>
  <w>sem</w>
  <w>ég</w>
  <w>get</w>
  <w>sýnt</w>
  <w>öðrum</w>
  <c>.</c>
</s><s n="20">
  <revision id="15">
    <original><w>En</w><w>hvernig</w></original>
    <corrected><w>Hvernig</w></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>hafa</w>
  <w>viðbrögðin</w>
  <revision id="16">
    <original/>
    <corrected><w>síðan</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>verið</w>
  <w>við</w>
  <w>blogginu</w>
  <c>?</c>
</s><s n="21">
  <c>„</c>
  <w>Mér</w>
  <w>finnst</w>
  <w>langskemmtilegast</w>
  <w>að</w>
  <w>gera</w>
  <w>persónuleg</w>
  <w>blogg</w>
  <revision id="17">
    <original><w>og</w><w>svona</w></original>
    <corrected><c>,</c><w>blogga</w><w>um</w><w>það</w><w>nýjasta</w><w>í</w><w>tískunni</w><c>(</c><w>e.</w></corrected>
      <errors>
        <error xtype="conjunction4comma" idx="13-1" eid="0"/>
        <error xtype="missing-words" idx="13-2" eid="0"/>
        <error xtype="missing-bracket" idx="13-3" eid="0"/>
      </errors>
  </revision>
  <c>„</c>
  <w>new</w>
  <w>in</w>
  <revision id="18">
    <original/>
    <corrected><w>blog</w></corrected>
      <errors>
        <error xtype="dep" depId="15-1" eid="0"/>
      </errors>
  </revision>
  <c>“</c>
  <revision id="19">
    <original><w>blogg</w></original>
    <corrected><c>)</c></corrected>
      <errors>
        <error xtype="wording" idx="15-1" eid="0"/>
        <error xtype="missing-bracket" idx="15-2" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="22">
  <c>„</c>
  <w>Það</w>
  <w>er</w>
  <w>það</w>
  <w>eina</w>
  <w>sem</w>
  <w>ég</w>
  <w>er</w>
  <w>ósátt</w>
  <w>við</w>
  <c>.</c>
</s><s n="23">
  <w>Ég</w>
  <w>ætla</w>
  <w>að</w>
  <w>halda</w>
  <w>áfram</w>
  <w>að</w>
  <w>lifa</w>
  <w>og</w>
  <w>hrærast</w>
  <w>í</w>
  <w>þessum</w>
  <w>heimi</w>
  <w>þar</w>
  <w>til</w>
  <w>ég</w>
  <w>verð</w>
  <w>35</w>
  <w>ára</w>
  <revision id="20">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>þá</w>
  <w>mun</w>
  <w>ég</w>
  <w>verða</w>
  <w>forseti</w>
  <w>Íslands</w>
  <c>.</c>
  <c>“</c>
</s><s n="24">
  <revision id="21">
    <original/>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="missing-quots" idx="21-1" eid="0"/>
      </errors>
  </revision>
  <w>Trendsetterinn</w>
  <revision id="22">
    <original/>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="dep" depId="21-1" eid="0"/>
      </errors>
  </revision>
  <w>leitar</w>
  <w>eins</w>
  <w>og</w>
  <w>er</w>
  <w>að</w>
  <w>umboðsmanni</w>
  <w>og</w>
  <w>biður</w>
  <w>áhugasama</w>
  <w>um</w>
  <w>að</w>
  <w>bjóða</w>
  <w>sig</w>
  <w>fram</w>
  <c>.</c>
</s><s n="25">
  <w>Þar</w>
  <w>sýnir</w>
  <w>hún</w>
  <w>spennandi</w>
  <w>hluti</w>
  <c>,</c>
  <w>nýjar</w>
  <w>snyrtivörur</w>
  <w>sem</w>
  <w>hún</w>
  <w>fær</w>
  <w>gefins</w>
  <c>,</c>
  <w>fallegan</w>
  <w>mat</w>
  <w>í</w>
  <w>krukkum</w>
  <w>og</w>
  <w>fleira</w>
  <c>.</c>
</s><s n="26">
  <w>Hvert</w>
  <w>stefnir</w>
  <revision id="23">
    <original><w>Trendsetterinn</w></original>
    <corrected><c>„</c><w>trendsetterinn</w><c>“</c></corrected>
      <errors>
        <error xtype="missing-quots" eid="0"/>
      </errors>
  </revision>
  <c>?</c>
</s><s n="27">
  <w>Þá</w>
  <w>get</w>
  <w>ég</w>
  <w>sýnt</w>
  <w>lesendum</w>
  <w>allt</w>
  <w>það</w>
  <w>sem</w>
  <w>ég</w>
  <w>hef</w>
  <w>verið</w>
  <w>að</w>
  <w>kaupa</w>
  <w>mér</w>
  <w>og</w>
  <w>það</w>
  <w>sem</w>
  <w>er</w>
  <w>búið</w>
  <w>að</w>
  <w>gefa</w>
  <w>mér</w>
  <w>frítt</w>
  <c>.</c>
  <c>“</c>
</s></p></body></text>
</TEI>